i need the latest version

Popular automatic website translation tool

i need the latest version

Postby [email protected] » Thu Feb 16, 2012 4:22 pm

I have not update my website, now there is some mistake, please send me the latest version to my mail, thank you.
[email protected]
 
Posts: 33
Joined: Fri Mar 11, 2011 4:41 pm

Re: i need the latest version

Postby Yana » Thu Feb 16, 2012 9:05 pm

Hi,
Just sent. Please check your e-mail.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4332
Joined: Thu Jan 12, 2012 6:21 pm


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 1 guest

2GLux